# Uses of Class
java.util.FormatProcessor

Packages that use FormatProcessorPREVIEW
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

## Uses of FormatProcessorPREVIEW in java.util

Fields in java.util declared as FormatProcessorPREVIEW
Modifier and Type
Field
Description
`static final FormatProcessorPREVIEW`
FormatProcessor.`FMT`
This predefined `FormatProcessor`PREVIEW instance constructs a `String` result using the Locale.ROOT `Locale`.
Methods in java.util that return FormatProcessorPREVIEW
Modifier and Type
Method
Description
`static FormatProcessorPREVIEW`
FormatProcessor.`create(Locale locale)`
Create a new `FormatProcessor`PREVIEW using the specified locale.